### Method

# GUPnPAV ProtocolInfo set_dlna_conversion

#### Declaration [src]

    void
    gupnp_protocol_info_set_dlna_conversion (
      GUPnPProtocolInfo* info,
      GUPnPDLNAConversion conversion
    )

#### Description [src]

Set the DLNA conversion flags.

Sets property | `GUPnPAV.ProtocolInfo:dlna-conversion`

#### Parameters

`conversion`

  Type: `GUPnPDLNAConversion`

  The bitwise OR of one or more DLNA conversion flags.